youtube klon scripti olarak youphptube kurmak istedim. ama
Alıntı
Your server is LiteSpeed, you must install Apache
hatası verdi.
LiteSpeed uyumlu youtube klon scripti ihtiyacım var. Yardımcı olanlara şimdiden teşekkürler.